hye-classical:
  devise:
    confirmations:
      confirmed: Էլ․ հասցէդ հաջողութեամբ հաստատուեց։
      send_instructions: Րոպէների ընթացքում նամակ կստանաս՝ էլ․ հասցէդ հաստատելու ցուցումներով։
      send_paranoid_instructions: Եթէ քո էլ․ հասցէն կայ մեր տուեալների բազայում, րոպէների
        ընթացքում նամակ կը ստանաս՝ էլ․ հասցէդ հաստատելու ցուցումներով։
      new:
        resend_confirmation: Կրկին ուղարկել հաստատման ցուցումները
    failure:
      already_authenticated: Արդեն մուտք գործած ես։
      inactive: Քո հաշիւը դեռ ակտիւացուած չէ։
      invalid: Սխալ %{authentication_keys} կամ գաղտնաբառ։
      locked: Քո հաշիւն արգելափակուած է։
      last_attempt: Եւս մեկ հնարաւորութիւնն ունես նախքան հաշիւդ կարգելափակուի։
      not_found_in_database: Սխալ %{authentication_keys} կամ գաղտնաբառ։
      timeout: Աշխատաշրջանիդ ժամկէտն անցել է, խնդրում ենք կրկին մուտք գործիր, որ շարունակես։
      unauthenticated: Շարունակելուց առաջ պէտք է մուտք գործես կամ գրանցուես։
      unconfirmed: Շարունակելուց առաջ պէտք է հաստատես էլ․ հասցէդ։
      invalid_token: Նոյնականացման սխալ։
    mailer:
      confirmation_instructions:
        subject: Հաստատման ցուցումներ
        you_can_confirm: Կարող ես հաշիւդ հաստատել հետեւեալ յղմամբ՝
        confirm: Հաստատել իմ հաշիւը
      reset_password_instructions:
        subject: Գաղտնաբառը փոխելու ցուցումներ
        someone_requested: Ինչ-որ մէկը յղում է խնդրել գաղտնաբառդ փոխելու համար։ Եթէ
          դա դու էիր, կարող ես անել դա հեեւեալ յղմամբ՝
        change: Փոխել գաղտնաբառը
        then_connect: 
        wont_change: Գաղտնաբառդ չի փոխուի, եթէ չանցնես վերը նշուած յղմամբ եւ չստեղծես
          նոր գաղտնաբառ։
        ignore: Եթէ չես ուղարկել այս հարցումը, ապա պարզապէս անտեսիր այս նամակը։
      unlock_instructions:
        subject: Ապաարգելափակման ցուցումներ
        account_locked: Մուտք գործելու չափից շատ չհաջուած փորձերի պատճառով հաշիւդ
          արգելափակուեց։
        click_to_unlock: Սեղմիր ներքեւի յղումը, որպէսզի ապաարգելափակես հաշիւդ։
        unlock: Ապաարգելափակել հաշիւս
      password_change:
        subject: Գաղտնաբառդ փոխուած է։
      welcome: Բարի գալո՜ւստ, %{username}
      hello: Ողջո՜յն, %{username}
      inviter:
        has_invited_you: 
        have_invited_you: "%{names} հրաւիրել է քեզ՝ միանալու դիասպորա*֊ին"
        accept_at: "%{url} հասցէով, որը կարող ես հաստատել ստորև բերուած յղման միջոցով։"
    omniauth_callbacks:
      failure: Չյաջողուեց նոյնականացնել քեզ %{kind}֊ից զի՝ %{reason}
      success: Յաջողութեամբ նոյնականացումն անցար %{kind} հաշուով։
    passwords:
      no_token: Այս էջը հասանելի է միայն գաղտնաբառը վերականգնելու յղումով նամակից
        գալու դէպքում։ Եթէ հէնց այդտեղից է, որ եկել ես, հաւաստիացիր, որ ամբողջական
        յղումն ես օգտագործել։
      send_instructions: Րոպէների ընթացքում նամակ կը ստանաս՝ գաղտնաբառդ վերականգնելու
        ցուցումներով։
      send_paranoid_instructions: Եթէ քո էլ․ հասցէն կայ մեր տուեալների բազայում, րոպէների
        ընթացքում նամակ կը ստանաս՝ գաղտնաբառդ վերականգնելու յղումով։
      updated: Գաղտաբառդ հաջողութեամբ փոխուեց։ Հիմա արդէն համակարգում ես։
      updated_not_active: Գաղտնաբառդ հաջողութեամբ փոխուեց։
      edit:
        change_password: Փոխել իմ գաղտնաբառը
        new_password: Նոր գաղտնաբառ
        confirm_password: Հաստատել գաղտնաբառը
      new:
        forgot_password: Մոռացե՞լ ես գաղտնաբառդ
        reset_password: Վերականգնել գաղտնաբառը
        email: Էլ․ հասցէ
        send_password_instructions: Ուղարկէք ինձ գաղտնաբառը փոխելու ցուցումները
    registrations:
      destroyed: Ցը՜։ Քո հաշիւը բարեյաջող փակուեց։ Յոյսով ենք շուտով կրկին կհանդիպենք։
      signed_up: Բարեյաջող գրանցուեցիր։ Միացուած լինելու դէպքում, քո էլ. փոստին հաստատման
        նամակ կը ստանաս։
      signed_up_but_inactive: Բարեյաջող գրանցուեցիր։ Այնուհանդերձ, մուտք գործելը չստացուեց՝
        հաշուիդ դեռ ակտիւացուած չլինելու պատճառով։
      signed_up_but_locked: Բարեյաջող գրանցուեցիր։ Այնուհանդերձ, մուտք գործելը չստացուեց՝
        հաշուիդ արգելափակուած լինելու պատճառով։
      signed_up_but_unconfirmed: Քո էլ․ հասցէին նամակ ենք ուղարկել հաստատման յղումով։
        Անցիր այդ յղումով հաշիւդ ակտիւացնելու համար։
      update_needs_confirmation: Հաշիւդ հաջողութեամբ թարմացրիր, բայց դեռ պէտք է հաստատես
        նոր էլ․ հասցէդ։ Ստուգիր էլ․ փոստդ ու անցիր հաստատման յղումով, որ հաստատես
        այն։
      updated: Հաշիւդ հաջողութեամբ թարմացուեց։
    sessions:
      signed_in: Ողջո՜յն, բարեյաջող մուտք գործեցիր։
      signed_out: Բարեյաջող դուրս եկար։ Մի՜նչ։
      already_signed_out: Բարեյաջող դուրս եկար։ Մի՜նչ։
      new:
        login: Մտնել
        username: Օգտանուն
        password: Գաղտնաբառ
        sign_in: Մուտք գործել
        remember_me: Յիշել ինձ
        modern_browsers: աշխատում է միայն ժամանակակից զննիչներում։
    unlocks:
      send_instructions: Րոպէների ընթացքում նամակ կը ստանաս՝ հաշիւդ արգելափակումից
        հանելու ցուցումներով։
      send_paranoid_instructions: Եթէ հաշիւդ գոյութիւն ունի, րոպէների ընթացքում նամակ
        կը ստանաս՝ այն արգելափակումից հանելու ցուցումներով։
      unlocked: Հաշիւդ բարեյաջող ապաարգելափակվեց։ Շարունակելու համար կարող ես մուտք
        գործել։
      new:
        resend_unlock: Կրկին ուղարկել ապաարգելափակման ցուցումները
    invitations:
      send_instructions: Հրաւէրդ ուղարկուած է։
      invitation_token_invalid: Հազար ներողութիւն, բայց այս հրաւէրը վաւեր չէ։
      updated: Գաղտնաբառդ հաջողութեամբ մուտքագրուեց։ Այժմ համակարգում ես։
    shared:
      links:
        sign_in: Մուտք գործել
        sign_up: Հաշիւ ստեղծել
        sign_up_closed: Այս պահին բաց գրանցումները հասանելի չեն։
        forgot_your_password: Մոռացե՞լ ես գաղտնաբառդ
        receive_confirmation: Չե՞ս ստացել հաստատման ցուցումները։
        receive_unlock: Չե՞ս ստացել ապաարգելափակման ցուցումները։
  errors:
    messages:
      already_confirmed: արդէն հաստատուել է, փորձիր մուտք գործել
      confirmation_period_expired: պէտք է հաստատուի %{period}֊ի ընթացքում, խնդրում
        ենք նորը հայցիր
      expired: լրացել է, խնդրում ենք նորը հայցիր
      not_found: չի գտնուել
      not_locked: արգելափակուած չէր
      not_saved:
        one: 1 սխալանք խոչընդոտեց այս %{resource}֊ի պահպանուելուն․
        other: "%{count} սխալանք խոչընդոտեցին այս %{resource}֊ի պահպանուելուն․"
